{
  "site": {
    "WebsiteTitle": "My Carsharing Site",
    "BaseUrl": "https://domain.de",
    "AllowOrigins": "https://domain.de"
  },
  "Environment": "dev",
  "db": {
    "Path": "data/db.sqlite3"
  },
  "smtp": {
    "Host": "mail.server.com",
    "User": "username",
    "Password": "password",
    "Port": 465
  },
  "templates": {
    "MailPath": "templates/email",
    "HTMLPath": "templates/html",
    "StaticPath": "templates/css",
    "LogoURI": "/images/LOGO.png"
  },
  "auth": {
    "APIKey": ""
  },
  "recipients": {
    "ContactForm": "contacts@server.com",
    "UserRegistration": "registration@server.com",
    "AdminEmail": "admin@server.com"
  },
  "security": {
    "RateLimits": {
      "Limit": 1,
      "Burst": 60
    }
  }
}
